Subject: Re: [Zmagnette]Magnette Listserv proposal (Long message but hopefully worth reading)<[email-masked]> <zmagnette.autox.team.net>

From: "Steve C." <[email-masked]>
Date: Fri, 01 Nov 2013 21:45:17 -0700

--===============0704225429==

------9JV6PL5AL4UYOSI5UM5TBJK0VSXS0C
 charset=UTF-8
Content-Transfer-Encoding: 8bit

I am a very long time member and I am not hapoy at all with the unnecessary replies to a test going out to everyone snd going on for days. It is exactly why I voted not to change the default reply method. It would not matter if people changed their reply to sender but the last few days shows no one bothers. 
-- 
Sent from my Android phone with mail.com Mail. Please excuse my brevity.

Arch Boston <[email-masked]> wrote:

James may i ask how long you have been on the list?  In a VERY verbose way you said basically what we have practiced for many years.  Granted things get out of hand occasionally, but, I think the old saying "if it ain't broke..... ". I personally think most long time members are content with present format.  We all join clubs, if the club is not to our liking we simply don't renew membership. Arch

Sent from my iPad

On Nov 1, 2013, at 6:46 PM, James Rogers <[email-masked]> wrote:

Greetings fellow Magnetteers,

I as well as many of our members have been overwhelmed with the volume of email (250) that has been exchanged since the migrating to the new listserv (2 weeks ago). I am contacting the list to make several proposals as to how to change how the list polices itself. I believe that all of the issues that many of us have with the list can be solved with a little more self management and changes to our (the group and individual) preferences. With all due respect to the members, I am going to be frank. But be mindful that my frankness is intended to serve our online community, not insult.

I know that most of us simply lurk on the list and others post multiple times a day. According to Allen B there are 111 people on the list. By my count less than 20 post every week and make up well over half the volume. The list is also not growing because people leave the list (for various reasons) at just about (4-5 per year) the same rate that they join. I think whatever your involvement, we are all equally valued. I also think that the recent increase of people leaving the group is unacceptable. We should want to grow the group. For now the list behaves more like a forum/chat room. Which maybe an indication as to where we should divert the current membership. I would also like to recommend using the Magnette forum on MG Experience as an additional resource (http://www.mgexp.com/phorum/list.php?27). 

First and foremost, the reply all option should be changed to reply to sender. I understand that the arguments against using this option are that "this is how it has always been" and "the recipient should use the delete option to manage their inbox". I think these two arguments undermine our community by placing individual wants ahead of the group's. As more people are added to the group (especially younger more "netiquette" savvy members) the number of people collectively reading and writing emails increases and this is a generally good thing. But the volume of unwanted, less valued emails also increases. This is especially true of emails that fall outside of proper "netiquette" guidelines (see below Etiquette Proposal for the specifics). As demonstrated in the past two weeks well more than half of the emails fall outside of these guidelines. Further, the sender should manage their messages not the group. If a sender sends a message addressed to an individual but they reply 
 to the
group then 109 of us have to review the message, select the message and delete (three simple clicks of the mouse right?). But collectively that adds up to over 6,500 reviews individual clicks per week, 27,000/month and 350,000/year. If the default reply button was switched to reply to sender then and the replyer wanted to reply to the group (reply all) it would require 1 click per message. The current setting is very very resource intensive and wastes a lot of the members' time. 

I personally don't delete messages because I like to use this list as a reference when addressing questions with my Magnette. But the volume of useless content is so overwhelming it makes it difficult to search for any specific question. There is also the auto response (vacation reply) problem which in the current setting will message the entire group for each and every email sent.

In addition to the above proposal I would like to propose a set of rules and etiquette guidelines for member to follow on their own accord. If we can adopt this approach individually then I believe our over all experience will improve with the list and subsequently grow our membership. These are a plagiarized amalgamation of rules and etiquette I have found on the web. Please feel free to suggest amendments and additions.

Proposed rules:

Do not intimidate, challenge or attack others. List discussions are meant to stimulate conversation not to generate conflict or unease. All members have a right and responsibility to interact with the list in a positive way.

Do extend the same personal and/or professional courtesies in your electronic communication as you would in non-electronic exchanges. As general rule if you wouldn't say it to someone’s face you shouldn't include it in your message.

All defamatory, abusive, profane, threatening, offensive, or illegal materials are strictly prohibited. As a rule, if you wouldn't say something in front of your Grandmother then you probably shouldn't post it on the list.

Do not distribute any SPAM; solicitation, jokes, chain letters, petitions for signatures, or letters relating to pyramid schemes, missing persons or once-in-a-lifetime deals. Generally don’t “forward” outside emails to the entire list.

Do not share names, email addresses, contact and/or personal information about members outside of the Magnette listserv. In confidence, we have stipulated what we wish share within the group when we joined

Do not share anything that you would not want the world to see or that you would not want anyone to know came from you.

Do not share solicited or unsolicited commercial or political messages to the group. But if a member or members have requested information then directly provide that member(s) (not the entire list) with the pertinent information of information, products and services that you believe will help them.

Proposed etiquette: 

For new posts, state concisely and clearly the specific topic of the comments in the subject line. For replies to original post make sure your reply includes “Re: subject” format. This allows members to respond more appropriately to your posting and makes it easier for members to search the archives by subject.

Only send a message to the entire list when it contains information that everyone can benefit from. Postings to the listserv should address the readership at large rather than individuals specifically. If a discussion develops into an exchange between two parties, the conversation should move to private e-mail immediately.

Send personal messages such as "please send me information", “thanks for the information", "me, too", “welcome”, “I understand” or “wow!...” to individuals--not to the entire list. In fact, if you start you message addressed to an individual it most likely should not be sent to the entire list.

Message length should be kept to a minimum or warn recipients in the subject line that the body will be long by including the words, "Long Message." Start you message with a “get to the point” summary of where you’re going in the message. Don’t beat around the bush.

Post only about MG Magnettes. Stay on the topic of the email thread. Off-topic comments, questions, etc. are not appropriate. As “topicality” is to some extent in the eye of the beholder, there is considerable leeway under this guideline and greater responsibility placed on members to respect the need to have some coherent focus for the list.

Because we lose verbal and gestural clues when communicating via e-mail, some special considerations apply to listservs. Even the best authors have difficulty coming off as sarcastic in textual form.  Avoid “flaming” emotional responses and in particular avoid terms (including swearing) that could offend precisely because of the absence of verbal and gestural clues. Only correct another member in a private message and be polite.

It is particularly important to wait before ever replying to an e-mail that makes you angry or offended. Unlike a regular letter, it’s very easy to type something out in anger and hit “send” without thinking through how what you’re saying will be interpreted. If something gets you emotionally upset on the list, please do not reply immediately. If you do feel compelled to respond, direct your response to the person privately and not to the entire listserv. A Klingon proverb says, “Revenge is a dish best served cold” (so take time to cool off before sending a response). Chances are that what’s involved is just a misunderstanding or an e-mail typed out late at night when the person wasn't thinking clearly. Patience, generosity, and good humor can go a long way towards a happy listserv.

Use your listservs as the powerful resource they are meant to be. Your ideas are important. Just because you think everyone knows something doesn’t mean they do. And, in return - you be sure to jump right in! Here is your chance to help a friend and get a lively discussion going.

Do not send administrative messages; such as remove me from the list, through the listserve. Instead, use the Web interface to change your settings or to remove yourself from a list. If you are changing e-mail addresses, you do not need to remove yourself from the list and rejoin under your new e-mail address. Simply change your settings.

If the amount of mail from any particular list becomes cumbersome, rather than leaving that list,consider receiving the digest form of the list. Instead of getting each email individually, you will receive a summary email at the end of each day. Individual subscribers need to request this function directly for each listserv list to which they are subscribed. - See more at: http://autox.team.net/mailman/options/zmagnette

Thanks for your time and consideration,

James

-- 

James C. Rogers

[email-masked]

Phone- 706 206 7986

Physical-65 McDade St. Asheville, NC 28806

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

------9JV6PL5AL4UYOSI5UM5TBJK0VSXS0C
 charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head></head><body bgcolor="#FFFFFF">I am a very long time member and I am not hapoy at all with the unnecessary replies to a test going out to everyone snd going on for days. It is exactly why I voted not to change the default reply method. It would not matter if people changed their reply to sender but the last few days shows no one bothers.   <br>
-- <br>
Sent from my Android phone with <a href="http://mail.com">mail.com</a> Mail. Please excuse my brevity.<br><br><div class="gmail_quote">Arch Boston &lt;[email-masked]&gt; wrote:<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<div>James may i ask how long you have been on the list? &nbsp;In a VERY verbose way you said basically what we have practiced for many years. &nbsp;Granted things get out of hand occasionally, but, I think the old saying "if it ain't broke..... ". I personally think most long time members are content with present format. &nbsp;We all join clubs, if the club is not to our liking we simply don't renew membership. Arch<br><br>Sent from my iPad</div><div><br>On Nov 1, 2013, at 6:46 PM, James Rogers &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br><br></div><div></div><blockquote type="cite"><div><div dir="ltr">Greetings fellow Magnetteers,<div>I as well as many of our members have been overwhelmed with the volume of email (250) that has been exchanged since the migrating to the new listserv (2 weeks ago). I am contacting the list to make several proposals as to how to change how the list polices itself. I believe that all of the issues that many
  of us
have with the list can be solved with a little more self management and changes to our (the group and individual) preferences.&nbsp;With all due respect to the members, I am going to be frank. But be mindful that my frankness is intended to serve our online community, not insult.</div>
<div><br></div><div>I know that most of us simply lurk on the list and others post multiple times a day. According to Allen B there are 111 people on the list. By my count less than 20 post every week and make up well over half the volume. The list is also not growing because people leave the list (for various reasons) at just about (4-5 per year) the same rate that they join. I think whatever your involvement, we are all equally valued. I also think that the recent increase of people leaving the group is unacceptable. We should want to grow the group. For now the list behaves more like a forum/chat room. Which maybe an indication as to where we should divert the current membership. I would also like to recommend using the Magnette forum on MG Experience as an additional resource (<a href="http://www.mgexp.com/phorum/list.php?27">http://www.mgexp.com/phorum/list.php?27</a>).&nbsp;</div>
<div><br></div><div>First and foremost, the reply all option should be changed to reply to sender. I understand that the arguments against using this option are that "this is how it has always been" and "the recipient should use the delete option to manage their inbox". I think these two arguments undermine our community by placing individual wants ahead of the group's. As more people are added to the group (especially younger more "netiquette" savvy members) the number of people collectively reading and writing emails increases and this is a generally good thing. But the volume of unwanted, less valued emails also increases. This is especially true of emails that fall outside of proper "netiquette" guidelines (see below Etiquette Proposal for the specifics). As demonstrated in the past two weeks well more than half of the emails fall outside of these guidelines. Further, the sender should manage their messages not the group. If a sender sends a message addressed to an indivi
 dual
but they reply to the group then 109 of us have to review the message, select the message and delete (three simple clicks of the mouse right?). But collectively that adds up to over 6,500 reviews individual clicks per week, 27,000/month and 350,000/year. If the default reply button was switched to reply to sender then and the replyer wanted to reply to the group (reply all) it would require 1 click per message. The current setting is very very resource intensive and wastes a lot of the members' time.&nbsp;</div>
<div><br></div><div>I personally don't delete messages because I like to use this list as a reference when addressing questions with my Magnette. But the volume of useless content is so overwhelming it makes it difficult to search for any specific question. There is also the auto response (vacation reply) problem which in the current setting will message the entire group for each and every email sent.</div>
<div><br></div><div>In addition to the above proposal I would like to propose a set of rules and etiquette guidelines for member to follow on their own accord. If we can adopt this approach individually then I believe our over all experience will improve with the list and subsequently grow our membership. These are a plagiarized amalgamation of rules and etiquette I have found on the web. Please feel free to suggest amendments and additions.</div>
<div><br></div><div><b><u>Proposed rules:</u></b></div><div><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Do not intimidate, challenge or attack others. List discussions
are meant to stimulate conversation not to generate conflict or unease. All
members have a right and responsibility to interact with the list in a positive
way.</span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><font face="Arial, sans-serif">Do extend the same personal and/or professional courtesies
in your electronic communication as you would in non-electronic exchanges. As general
rule if you&nbsp;wouldn't&nbsp;say it to someone’s face you&nbsp;shouldn't&nbsp;include it in your
message.</font></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal" style="background-repeat:initial initial"><font face="Arial, sans-serif">All defamatory, abusive, profane, threatening, offensive, or
illegal materials are strictly prohibited. As a rule, if you&nbsp;wouldn't&nbsp;say
something in front of your Grandmother then you probably&nbsp;shouldn't&nbsp;post it on
the list.</font></p>

<p class="MsoNormal"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal"><span style="font-family:Arial,sans-serif">Do not distribute any SPAM;
solicitation, jokes, chain letters, petitions for signatures, or letters
relating to pyramid schemes, missing persons or once-in-a-lifetime deals.
Generally don’t “forward” outside emails to the entire list.</span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Do not share names, email addresses, contact and/or personal
information about members outside of the Magnette listserv. In confidence, we have
stipulated what we wish share within the group when we joined</span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Do
not share anything that you would not want the world to see or that you would
not want anyone to know came from you.</span><span style="font-family:Arial,sans-serif"></span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Do not share solicited or unsolicited commercial or political
messages to the group. But if a member or members have requested information
then <u>directly</u> provide that member(s) (not the entire list) with the pertinent
information of information, products and services that you believe will help
them.</span></p></div><div><br></div><div><b><u>Proposed etiquette:&nbsp;</u></b></div><div><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">For new posts, state concisely and clearly the specific
topic of the comments in the subject line. For replies to original post make
sure your reply includes “Re: subject” format. This allows members to respond
more appropriately to your posting and makes it easier for members to search
the archives by subject.</span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Only send a message to the entire list when it contains
information that everyone can benefit from. </span><span style="font-family:Arial,sans-serif">Postings to the listserv
should address the readership at large rather than individuals specifically. If
a discussion develops into an exchange between two parties, the conversation
should move to private e-mail immediately.</span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Send personal messages such as </span><span style="font-family:Arial,sans-serif">"please send me
information", </span><span style="font-family:Arial,sans-serif">“thanks for the information",
"me, too", “welcome”, “I understand” or “wow!...” to individuals--not
to the entire list. In fact, if you start you message addressed to an
individual it most likely should not be sent to the entire list.</span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Message length should
be kept to a minimum or warn recipients in the subject line that the body will
be long by including the words, "Long Message." </span><span style="font-family:Arial,sans-serif">Start you message with a “get to the point” summary of where
you’re going in the message. Don’t beat around the bush.</span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Post only about MG Magnettes. Stay on the topic of the email
thread.</span><span style="font-family:Arial,sans-serif"> Off-topic comments, questions, etc. are not appropriate. As
“topicality” is to some extent in the eye of the beholder, there is
considerable leeway under this guideline and greater responsibility placed on
members to respect the need to have some coherent focus for the list.</span><span style="font-family:Arial,sans-serif"></span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Because
we lose verbal and gestural clues when communicating via e-mail, some special
considerations apply to listservs. Even the best authors have difficulty coming
off as sarcastic in textual form. &nbsp;Avoid
“flaming” emotional responses and in particular avoid terms (including
swearing) that could offend precisely because of the absence of verbal and
gestural clues. Only correct another member in a private message and be polite.</span></p>

<p class="MsoNormal" style="margin-bottom:0.0001pt"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal" style="margin-bottom:0.0001pt"><font face="Arial, sans-serif">It
is particularly important to wait before ever replying to an e-mail that makes
you angry or offended. Unlike a regular letter, it’s very easy to type
something out in anger and hit “send” without thinking through how what you’re
saying will be interpreted. If something gets you emotionally upset on the
list, please do not reply immediately. If you do feel compelled to respond,
direct your response to the person privately and not to the entire listserv. A
Klingon proverb says, “Revenge is a dish best served cold” (so take time to cool
off before sending a response). Chances are that what’s involved is just a
misunderstanding or an e-mail typed out late at night when the person&nbsp;wasn't&nbsp;thinking clearly. Patience, generosity, and good humor can go a long way
towards a happy listserv.</font><span style="font-family:Arial,sans-serif"></span></p>

<p class="MsoNormal" style="margin-bottom:0.0001pt"><span style="font-family:Arial,sans-serif"><br>
<span style="background-repeat:initial initial">Use your listservs
as the powerful resource they are meant to be. Your ideas are important. Just
because you think everyone knows something doesn’t mean they do. And, in return
- you be sure to jump right in! Here is your chance to help a friend and get a
lively discussion going.</span></span><span style="font-family:Arial,sans-serif"></span></p>

<p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif"><br></span></p><p class="MsoNormal" style="background-repeat:initial initial"><span style="font-family:Arial,sans-serif">Do not send administrative messages; such as remove me from the
list, through the listserve. Instead, use the Web interface to change your
settings or to remove yourself from a list. If you are changing e-mail
addresses, you do not need to remove yourself from the list and rejoin under
your new e-mail address. Simply change your settings.</span></p>

<p class="MsoNormal"><span style="font-family:Arial,sans-serif;background-color:rgb(245,244,239)"><br></span></p><p class="MsoNormal"><span style="font-family:Arial,sans-serif;background-color:rgb(245,244,239)">If the amount of mail from any particular list becomes
cumbersome, rather than leaving that list,consider receiving the digest form of
the list. Instead of getting each email individually, you will receive a
summary email at the end of each day. Individual subscribers need to request
this function directly for each listserv list to which they are subscribed. -
See more at: <a href="http://autox.team.net/mailman/options/zmagnette">http://autox.team.net/mailman/options/zmagnette</a></span><span style="font-size:12pt;font-family:Arial,sans-serif"></span></p></div><div><br></div><div>
<div>Thanks for your time and consideration,</div><div>James</div>-- <br><div style="margin:0in 0in 0.0001pt;font-size:16px;font-family:serif;background-color:rgb(255,255,255)">James C. Rogers</div><div style="margin:0in 0in 0.0001pt;font-size:16px;font-family:serif;background-color:rgb(255,255,255)">
<a href="mailto:[email-masked]" target="_blank">[email-masked]</a></div><div style="margin:0in 0in 0.0001pt;font-size:16px;font-family:serif;background-color:rgb(255,255,255)">Phone- 706 206 7986</div>
<div style="margin:0in 0in 0.0001pt;font-size:16px;font-family:serif;background-color:rgb(255,255,255)">Physical-65 McDade St. Asheville, NC 28806</div>
</div></div>
</div></blockquote><blockquote type="cite"><div><span>_______________________________________________</span><br><span>Zmagnette mailing list</span><br><span></span><br><span>Donate: <a href="http://www.team.net/donate.html">http://www.team.net/donate.html</a></span><br><span>Archive: <a href="http://www.team.net/archive">http://www.team.net/archive</a></span><br><span>Forums: <a href="http://www.team.net/forums">http://www.team.net/forums</a></span><br><span>Unsubscribe/Manage: <a href="http://autox.team.net/mailman/options/zmagnette/[email-masked]">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a></span><br><span></span><br></div></blockquote></blockquote></div></body></html>
------9JV6PL5AL4UYOSI5UM5TBJK0VSXS0C--

--===============0704225429==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============0704225429==--